Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/lmdz.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/lmdz.card	(revision 763)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/lmdz.card	(revision 766)
@@ -20,23 +20,20 @@
 [BoundaryFiles]
 List=   ()
-ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1980.cdf, SO4.run1980.nc),\
-            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run.nat.cdf, SO4.run.nat.nc)
-
-# With AR5 aerosols (including SO4, ASSO4, CSSO4, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM) :
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols1980.nc, .),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols.nat.nc, .)
-# With AR4 sulfates :
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1850.cdf, SO4.run1850.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1900.cdf, SO4.run1900.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1920.cdf, SO4.run1920.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1930.cdf, SO4.run1930.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1940.cdf, SO4.run1940.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1950.cdf, SO4.run1950.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1960.cdf, SO4.run1960.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1970.cdf, SO4.run1970.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1980.cdf, SO4.run1980.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1990.cdf, SO4.run1990.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run2000.cdf, SO4.run2000.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run.nat.cdf, SO4.run.nat.nc),\
+# With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM) :
+ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols2000.nc, aerosols1980.nc),\
+            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols.nat.nc, .)
+# With AR4 sulfates aerosols (including only ASSO4M(=SO4)) :
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1850.cdf, aerosols1850.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1900.cdf, aerosols1900.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1920.cdf, aerosols1920.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1930.cdf, aerosols1930.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1940.cdf, aerosols1940.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1950.cdf, aerosols1950.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1960.cdf, aerosols1960.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1970.cdf, aerosols1970.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1980.cdf, aerosols1980.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1990.cdf, aerosols1990.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run2000.cdf, aerosols2000.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run.nat.cdf, aerosols.nat.nc),\
 # With ISSCP engine :
 #	     (${R_BC}/ATM/${config_UserChoices_TagName}/ISCCP/tautab.formatted, .),\
@@ -64,5 +61,4 @@
 	(histday.nc,      ${R_OUT_ATM_O_D}/${PREFIX}_1D_histday.nc,      NONE), \
 	(histhf.nc,       ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhf.nc,       NONE), \
-	(histhf3d.nc,     ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhf3d.nc,     NONE), \
 	(histins.nc,      ${R_OUT_ATM_O_I}/${PREFIX}_INS_histins.nc,     NONE)
 
@@ -79,6 +75,11 @@
 [Post_1M_histNMC]
 Patches = ()
-GatherWithInternal = (lon, lat, presnivs, time_counter)
+GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
 TimeSeriesVars= (temp, phi, q, u, v, rh)
+
+[Post_1M_histrac]
+Patches= (Patch_20090407_histcom_time_axis)
+GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
+TimeSeriesVars=()
 
 [Post_1M_dynzon]
@@ -96,7 +97,2 @@
 GatherWithInternal = (lon, lat, presnivs, time_counter)
 TimeSeriesVars=(cldt, psol, q2m, slp, SWnetOR, SWdownOR, LWdownOR, precip, pluc, plul, prw, t2m, tsol, u10m, v10m, t1000, t925, t850, t700, t500, t300, t250, t200, t150, t100, t50, t30, t10, u1000, u925, u850, u700, u500, u300, u250, u200, u150, u100, u50, u30, u10, v1000, v925, v850, v700, v500, v300, v250, v200, v150, v100, v50, v30, v10, phi1000, phi925, phi850, phi700, phi500, phi300, phi250, phi200, phi150, phi100, phi50, phi30, phi10, w1000, w925, w850, w700, w500, w300, w250, w200, w150, w100, w50, w30, w10, q1000, q925, q850, q700, q500, q300, q250, q200, q150, q100, q50, q30, q10)
-
-[Post_HF_histhf3d]
-Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter)
-TimeSeriesVars=(temp, theta, ovap, vitu, vitv)
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/lmdz.driver
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/lmdz.driver	(revision 763)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/lmdz.driver	(revision 766)
@@ -85,5 +85,5 @@
                LMDZ_ecrit_ISCCP=30.
                LMDZ_periodav=30.
-               if [ ${config_UserChoices_CalendarType}!="360d" ] ; then
+               if [ "${config_UserChoices_CalendarType}" != "360d" ] ; then
                   echo Change calendartype in config.card. PeriodLength=1Y allowed only for CalendarType=360d 
                   exit
@@ -111,5 +111,4 @@
 
     [ ${CumulPeriod} -gt 1 ] && IGCM_sys_Get ${R_OUT_ATM_D}/${config_UserChoices_JobName}_Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat_${RefPeriod} Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat
-
 
     ## Mise en forme du fichier physiq.def
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/orchidee.driver
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/orchidee.driver	(revision 763)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/orchidee.driver	(revision 766)
@@ -1,5 +1,19 @@
 #!/bin/ksh
 
-#D- Driver du script pour ORCHIDEE_OL (off-line)
+#D- Driver du script pour ORCHIDEE
+
+function ORCHIDEE_sed
+{
+    IGCM_debug_PushStack "ORCHIDEE_sed"
+    
+    sed -e "s/^${1}\ *=.*/${1}= ${2}/" \
+	orchidee.def > orchidee.def.tmp
+    RET=$?
+    echo "ORCHIDEE_sed : ${1} ${2}"
+    \mv orchidee.def.tmp orchidee.def
+    
+    IGCM_debug_PopStack "ORCHIDEE_sed"
+    return $RET
+}
 
 #-----------------------------------------------------------------
@@ -8,8 +22,5 @@
     IGCM_debug_PushStack "SRF_Initialize"
 
-    RESOL_SRF=$( echo $RESOL | awk "-Fx" '{print $2}' | awk "-F-" '{print $1}' )
-
-    ##--Variables used by ORCHIDEE --
-    PAT_WRI_STEP=$(     grep 'WRITE_STEP='   ${SUBMIT_DIR}/PARAM/orchidee.def )
+    RESOL_SRF=ALL
 
     IGCM_debug_PopStack "SRF_Initialize"
@@ -21,17 +32,53 @@
     IGCM_debug_PushStack "SRF_Update"
 
-    (( SECH_WRI_STEP=PeriodLengthInDays * 86400 ))
+    typeset SECHIBA_WRITE_STEP
+
+    case ${config_SRF_WriteFrequency} in
+	*Y|*y) 
+	    WriteInYears=$( echo ${1} | awk -F '[yY]' "{print ${config_SRF_WriteFrequency}}" )
+	    PeriodLengthInYears=$( echo ${1} | awk -F '[yY]' "{print ${config_UserChoices_PeriodLength}}" )
+	    (( SECHIBA_WRITE_STEP = PeriodLengthInDays * WriteInYears / PeriodLengthInYears * 86400 )) ;;
+	*M|*m) 
+	    WriteInMonths=$( echo ${1} | awk -F '[mM]' "{print ${config_SRF_WriteFrequency}}" )
+	    case ${config_UserChoices_PeriodLength} in
+	    *Y|*y)
+		PeriodLengthInYears=$( echo ${1} | awk -F '[yY]' "{print ${config_UserChoices_PeriodLength}}" )
+		(( SECHIBA_WRITE_STEP = PeriodLengthInDays * 86400 / PeriodLengthInYears / 12  ))
+		;;
+	    *M|*m)
+		PeriodLengthInMonths=$( echo ${1} | awk -F '[mM]' "{print ${config_UserChoices_PeriodLength}}" )
+		(( SECHIBA_WRITE_STEP = PeriodLengthInDays * WriteInMonths  * 86400 / PeriodLengthInMonths  ))
+		;;
+	    *)
+		(( SECHIBA_WRITE_STEP = $( IGCM_date_DaysInMonth $year $month ) * 86400 ))
+		;;
+	    esac
+	    ;;
+	5D|5d) 
+	    (( SECHIBA_WRITE_STEP = 5 * 86400 )) ;;
+	1D|1d) 
+	    (( SECHIBA_WRITE_STEP = 86400 )) ;;
+	*s)
+	    WriteInSeconds=$( echo ${1} | awk -F '[s]' "{print ${config_SRF_WriteFrequency}}" )
+	    (( SECHIBA_WRITE_STEP = WriteInSeconds )) ;;
+	*) 
+	    IGCM_debug_Exit "SRF_Update " ${config_SRF_WriteFrequency} " invalid WriteFrequency : choose in 1Y, 1M, 5D, 1D." 
+	    IGCM_debug_Verif_Exit ;;
+    esac
+
+    ORCHIDEE_sed WRITE_STEP ${SECHIBA_WRITE_STEP}
+
+##    if [ ${year} -eq 1950 ] ; then
+#	ORCHIDEE_sed SECHIBA_HISTFILE2 y
+# 	ORCHIDEE_sed SECHIBA_HISTLEVEL2 10
+# 	ORCHIDEE_sed WRITE_STEP2 86400.0
+##    fi
 
     if ( [ ${CumulPeriod} -eq 1 ] && [ "${config_SRF_Restart}" = "n" ] ) ; then
-	sed -e "s/_start_sech_/default/" \
-	    -e "s/${PAT_WRI_STEP}/WRITE_STEP=${SECH_WRI_STEP}/" \
-	    orchidee.def > orchidee.def.tmp
+	ORCHIDEE_sed SECHIBA_reset_time y
     else
-	sed -e "s/_start_sech_/start_sech.nc/" \
-	    -e "s/${PAT_WRI_STEP}/WRITE_STEP=${SECH_WRI_STEP}/" \
-	    orchidee.def > orchidee.def.tmp
+	ORCHIDEE_sed SECHIBA_restart_in start_sech.nc.nc
+	ORCHIDEE_sed SECHIBA_reset_time y
     fi
-
-    IGCM_sys_Mv orchidee.def.tmp orchidee.def
 
     #IGCM_sys_Cp ${RUN_DIR}/orchidee.def ${RUN_DIR}/run.def
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_144x142x19
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_144x142x19	(revision 763)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_144x142x19	(revision 766)
@@ -9,5 +9,5 @@
 lstardis=y
 ## nombre d'iterations de l'operateur de dissipation   gradiv
-nitergdiv=2
+nitergdiv=1
 ## nombre d'iterations de l'operateur de dissipation  nxgradrot
 nitergrot=2
@@ -54,6 +54,2 @@
 ##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
 ysinus=y
-##  Facteur multiplication des precip convectives dans KE
-cvl_corr=1.002
-##  Facteur additif pour l'albedo
-pmagic=0.02
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_144x142x39
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_144x142x39	(revision 763)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_144x142x39	(revision 766)
@@ -33,5 +33,5 @@
 iflag_top_bound=2
 #  Coefficient pour la couche eponge (valeur derniere couche)
-tau_top_bound=1.e-5
+tau_top_bound=5.e-5
 ## longitude en degres du centre du zoom                                 
 clon=0.
@@ -54,6 +54,2 @@
 ##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
 ysinus=y
-##  Facteur multiplication des precip convectives dans KE
-cvl_corr=1.0
-##  Facteur additif pour l'albedo
-pmagic=0.0
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_56x55x19
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_56x55x19	(revision 763)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_56x55x19	(revision 766)
@@ -72,6 +72,2 @@
 ## Fract pour le fractionnement des mailles
 ok_fract=.true.
-## Facteur multiplication des precip convectives dans KE
-cvl_corr=1.0
-##  Facteur additif pour l'albedo
-pmagic=0.02
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_96x71x19
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_96x71x19	(revision 763)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_96x71x19	(revision 766)
@@ -9,5 +9,5 @@
 lstardis=y
 ## nombre d'iterations de l'operateur de dissipation   gradiv
-nitergdiv=2
+nitergdiv=1
 ## nombre d'iterations de l'operateur de dissipation  nxgradrot
 nitergrot=2
@@ -54,6 +54,2 @@
 ##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
 ysinus=y
-## Facteur multiplication des precip convectives dans KE
-cvl_corr=1.0
-##  Facteur additif pour l'albedo
-pmagic=0.0
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_96x95x19
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_96x95x19	(revision 763)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_96x95x19	(revision 766)
@@ -9,5 +9,5 @@
 lstardis=y
 ## nombre d'iterations de l'operateur de dissipation   gradiv
-nitergdiv=2
+nitergdiv=1
 ## nombre d'iterations de l'operateur de dissipation  nxgradrot
 nitergrot=2
@@ -54,6 +54,2 @@
 ##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
 ysinus=y
-## Facteur multiplication des precip convectives dans KE
-cvl_corr=1.0
-##  Facteur additif pour l'albedo
-pmagic=0.0
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_96x95x39
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_96x95x39	(revision 763)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_96x95x39	(revision 766)
@@ -33,5 +33,5 @@
 iflag_top_bound=2
 #  Coefficient pour la couche eponge (valeur derniere couche)
-tau_top_bound=1.e-5
+tau_top_bound=5.e-5
 ## longitude en degres du centre du zoom                                 
 clon=0.
@@ -54,6 +54,2 @@
 ##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
 ysinus=y
-## Facteur multiplication des precip convectives dans KE
-cvl_corr=1.0
-##  Facteur additif pour l'albedo
-pmagic=0.0
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/orchidee.def
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/orchidee.def	(revision 763)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/orchidee.def	(revision 766)
@@ -8,11 +8,17 @@
 # STOMATE_OK_DGVM is not set
 # STOMATE_WATCHOUT is not set
-SECHIBA_restart_in=_start_sech_
+SECHIBA_restart_in=default
 SECHIBA_rest_out=sechiba_rest.nc
 SECHIBA_reset_time=y
-# SECHIBA_reset_time is not set
+#
 OUTPUT_FILE=sechiba_out.nc
 WRITE_STEP=2592000
 SECHIBA_HISTLEVEL=5
+#
+SECHIBA_HISTFILE2 = FALSE
+SECHIBA_OUTPUT_FILE2 = sechiba_out_2.nc
+WRITE_STEP2 = 86400.0
+SECHIBA_HISTLEVEL2 = 1
+#
 STOMATE_OUTPUT_FILE=stomate_history.nc
 STOMATE_HIST_DT=10.
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/physiq.def_L19
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/physiq.def_L19	(revision 763)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/physiq.def_L19	(revision 766)
@@ -27,4 +27,10 @@
 ##  Flag  pour la convection : 1 pour LMD, 2 pour Tiedtke, 3 KE(nvlle version JYG), 30 KE(version IPCC AR4), 4 KE vect
 iflag_con=30
+## Facteur multiplication des precip convectives dans KE
+cvl_corr=1.0
+##  Facteur additif pour l'albedo
+pmagic=0.008
+#
+#
 #
 # Parametres fichiers de sortie
@@ -159,24 +165,18 @@
 R_incl = 23.441
 ### solaire =    Constante solaire
-solaire = 1365.
+solaire = 1361.
 #
 # Taux gaz a effet de serre
 #
 ### co2_ppm =    taux CO2 en ppm
-co2_ppm = 348.
+co2_ppm = 367.
 ### CH4_ppb =    taux CH4 en ppb
-CH4_ppb = 1650.
+CH4_ppb = 1760.
 ### N2O_ppb =    taux N2O en ppb
-N2O_ppb = 306.
+N2O_ppb = 316.
 ### CFC11_ppt =  taux CFC11 en ppt
-CFC11_ppt = 280.
+CFC11_ppt = 741.2
 ### CFC12_ppt =  taux CFC12 en ppt
-CFC12_ppt = 484.
-#
-# Quel aerosol utilise-t-on
-#
-### 1 => so4 only (defaut), 2 => bc  only, 3 => pom only
-### 4 => seasalt only, 5 => dust only, 6 => all aerosol
-flag_aerosol=1
+CFC12_ppt = 535.
 #
 # Parametres effets directs/indirects des "aerosols"
@@ -188,4 +188,6 @@
 ### aer_type =   Aerosol variation type : actuel / preind / scenario
 aer_type=actuel
+###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
+flag_aerosol=1
 ### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
 bl95_b0=1.7
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/physiq.def_L39
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/physiq.def_L39	(revision 763)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/physiq.def_L39	(revision 766)
@@ -27,4 +27,10 @@
 ##  Flag  pour la convection : 1 pour LMD, 2 pour Tiedtke, 3 KE(nvlle version JYG), 30 KE(version IPCC AR4), 4 KE vect
 iflag_con=30
+## Facteur multiplication des precip convectives dans KE
+cvl_corr=1.0
+##  Facteur additif pour l'albedo
+pmagic=0.008
+#
+#
 #
 # Parametres fichiers de sortie
@@ -80,5 +86,5 @@
 #
 ### epmax = Efficacite precipitation maximale
-epmax = .995
+epmax = .997
 ### ok_adj_ema = ?? pas utilise
 ok_adj_ema = n
@@ -100,7 +106,7 @@
 cld_tau_con = 1800.
 ### ffallv_lsc  cte utilisee dans calcul vitesse de chute cristaux de glace large-scale (fisrtilp) 
-ffallv_lsc = 0.92
+ffallv_lsc = 1.1
 ### ffallv_lsc  cte utilisee dans calcul vitesse de chute cristaux de glace convectifs (fisrtilp) 
-ffallv_con = 0.92
+ffallv_con = 1.1
 ### coef_eva coef evaporation precips eau/glace (fisrtilp/fisrtilp_tr?/conlmd?)
 coef_eva = 2.e-5
@@ -164,28 +170,24 @@
 #
 ### co2_ppm =    taux CO2 en ppm
-co2_ppm = 348.
+co2_ppm = 367.
 ### CH4_ppb =    taux CH4 en ppb
-CH4_ppb = 1650.
+CH4_ppb = 1760.
 ### N2O_ppb =    taux N2O en ppb
-N2O_ppb = 306.
+N2O_ppb = 316.
 ### CFC11_ppt =  taux CFC11 en ppt
-CFC11_ppt = 280.
+CFC11_ppt = 741.2
 ### CFC12_ppt =  taux CFC12 en ppt
-CFC12_ppt = 484.
-#
-# Quel aerosol utilise-t-on
-#
-### 1 => so4 only (defaut), 2 => bc  only, 3 => pom only
-### 4 => seasalt only, 5 => dust only, 6 => all aerosol
-flag_aerosol=1
+CFC12_ppt = 535.
 #
 # Parametres effets directs/indirects des "aerosols"
 #
 ### ok_ade=y/n   flag Aerosol direct effect
-ok_ade=n
+ok_ade=y
 ### ok_aie=y/n   flag Aerosol indirect effect
-ok_aie=n
+ok_aie=y
 ### aer_type =   Aerosol variation type : actuel / preind / scenario
 aer_type=actuel
+###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
+flag_aerosol=6 
 ### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
 bl95_b0=1.7
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPBIOS/COMP/lmdz.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPBIOS/COMP/lmdz.card	(revision 763)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPBIOS/COMP/lmdz.card	(revision 766)
@@ -20,23 +20,20 @@
 [BoundaryFiles]
 List=   ()
-ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1980.cdf, SO4.run1980.nc),\
-            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run.nat.cdf, SO4.run.nat.nc)
-
-# With AR5 aerosols (including SO4, ASSO4, CSSO4, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM) :
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols1980.nc, .),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols.nat.nc, .)
-# With AR4 sulfates :
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1850.cdf, SO4.run1850.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1900.cdf, SO4.run1900.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1920.cdf, SO4.run1920.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1930.cdf, SO4.run1930.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1940.cdf, SO4.run1940.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1950.cdf, SO4.run1950.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1960.cdf, SO4.run1960.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1970.cdf, SO4.run1970.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1980.cdf, SO4.run1980.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1990.cdf, SO4.run1990.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run2000.cdf, SO4.run2000.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run.nat.cdf, SO4.run.nat.nc),\
+# With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM) :
+ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols2000.nc, aerosols1980.nc),\
+            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols.nat.nc, .)
+# With AR4 sulfates aerosols (including only ASSO4M(=SO4)) :
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1850.cdf, aerosols1850.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1900.cdf, aerosols1900.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1920.cdf, aerosols1920.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1930.cdf, aerosols1930.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1940.cdf, aerosols1940.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1950.cdf, aerosols1950.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1960.cdf, aerosols1960.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1970.cdf, aerosols1970.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1980.cdf, aerosols1980.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1990.cdf, aerosols1990.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run2000.cdf, aerosols2000.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run.nat.cdf, aerosols.nat.nc),\
 # With ISSCP engine :
 #	     (${R_BC}/ATM/${config_UserChoices_TagName}/ISCCP/tautab.formatted, .),\
@@ -64,5 +61,4 @@
 	(histday.nc,      ${R_OUT_ATM_O_D}/${PREFIX}_1D_histday.nc,      NONE), \
 	(histhf.nc,       ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhf.nc,       NONE), \
-	(histhf3d.nc,     ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhf3d.nc,     NONE), \
 	(histins.nc,      ${R_OUT_ATM_O_I}/${PREFIX}_INS_histins.nc,     NONE)
 
@@ -79,6 +75,11 @@
 [Post_1M_histNMC]
 Patches = ()
-GatherWithInternal = (lon, lat, presnivs, time_counter)
+GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
 TimeSeriesVars= (temp, phi, q, u, v, rh)
+
+[Post_1M_histrac]
+Patches= (Patch_20090407_histcom_time_axis)
+GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
+TimeSeriesVars=()
 
 [Post_1M_dynzon]
@@ -96,7 +97,2 @@
 GatherWithInternal = (lon, lat, presnivs, time_counter)
 TimeSeriesVars=(cldt, psol, q2m, slp, SWnetOR, SWdownOR, LWdownOR, precip, pluc, plul, prw, t2m, tsol, u10m, v10m, t1000, t925, t850, t700, t500, t300, t250, t200, t150, t100, t50, t30, t10, u1000, u925, u850, u700, u500, u300, u250, u200, u150, u100, u50, u30, u10, v1000, v925, v850, v700, v500, v300, v250, v200, v150, v100, v50, v30, v10, phi1000, phi925, phi850, phi700, phi500, phi300, phi250, phi200, phi150, phi100, phi50, phi30, phi10, w1000, w925, w850, w700, w500, w300, w250, w200, w150, w100, w50, w30, w10, q1000, q925, q850, q700, q500, q300, q250, q200, q150, q100, q50, q30, q10)
-
-[Post_HF_histhf3d]
-Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter)
-TimeSeriesVars=(temp, theta, ovap, vitu, vitv)
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPBIOS/COMP/lmdz.driver
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPBIOS/COMP/lmdz.driver	(revision 763)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPBIOS/COMP/lmdz.driver	(revision 766)
@@ -85,5 +85,5 @@
                LMDZ_ecrit_ISCCP=30.
                LMDZ_periodav=30.
-               if [ ${config_UserChoices_CalendarType}!="360d" ] ; then
+               if [ "${config_UserChoices_CalendarType}" != "360d" ] ; then
                   echo Change calendartype in config.card. PeriodLength=1Y allowed only for CalendarType=360d 
                   exit
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPBIOS/PARAM/gcm.def_144x142x19
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPBIOS/PARAM/gcm.def_144x142x19	(revision 763)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPBIOS/PARAM/gcm.def_144x142x19	(revision 766)
@@ -9,5 +9,5 @@
 lstardis=y
 ## nombre d'iterations de l'operateur de dissipation   gradiv
-nitergdiv=2
+nitergdiv=1
 ## nombre d'iterations de l'operateur de dissipation  nxgradrot
 nitergrot=2
@@ -54,6 +54,2 @@
 ##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
 ysinus=y
-##  Facteur multiplication des precip convectives dans KE
-cvl_corr=1.002
-##  Facteur additif pour l'albedo
-pmagic=0.02
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPBIOS/PARAM/gcm.def_144x142x39
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPBIOS/PARAM/gcm.def_144x142x39	(revision 763)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPBIOS/PARAM/gcm.def_144x142x39	(revision 766)
@@ -33,5 +33,5 @@
 iflag_top_bound=2
 #  Coefficient pour la couche eponge (valeur derniere couche)
-tau_top_bound=1.e-5
+tau_top_bound=5.e-5
 ## longitude en degres du centre du zoom                                 
 clon=0.
@@ -54,6 +54,2 @@
 ##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
 ysinus=y
-##  Facteur multiplication des precip convectives dans KE
-cvl_corr=1.0
-##  Facteur additif pour l'albedo
-pmagic=0.0
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPBIOS/PARAM/gcm.def_56x55x19
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPBIOS/PARAM/gcm.def_56x55x19	(revision 763)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPBIOS/PARAM/gcm.def_56x55x19	(revision 766)
@@ -72,6 +72,2 @@
 ## Fract pour le fractionnement des mailles
 ok_fract=.true.
-## Facteur multiplication des precip convectives dans KE
-cvl_corr=1.0
-##  Facteur additif pour l'albedo
-pmagic=0.02
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPBIOS/PARAM/gcm.def_96x71x19
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPBIOS/PARAM/gcm.def_96x71x19	(revision 763)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPBIOS/PARAM/gcm.def_96x71x19	(revision 766)
@@ -9,5 +9,5 @@
 lstardis=y
 ## nombre d'iterations de l'operateur de dissipation   gradiv
-nitergdiv=2
+nitergdiv=1
 ## nombre d'iterations de l'operateur de dissipation  nxgradrot
 nitergrot=2
@@ -54,6 +54,2 @@
 ##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
 ysinus=y
-## Facteur multiplication des precip convectives dans KE
-cvl_corr=1.0
-##  Facteur additif pour l'albedo
-pmagic=0.0
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPBIOS/PARAM/gcm.def_96x95x19
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPBIOS/PARAM/gcm.def_96x95x19	(revision 763)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPBIOS/PARAM/gcm.def_96x95x19	(revision 766)
@@ -9,5 +9,5 @@
 lstardis=y
 ## nombre d'iterations de l'operateur de dissipation   gradiv
-nitergdiv=2
+nitergdiv=1
 ## nombre d'iterations de l'operateur de dissipation  nxgradrot
 nitergrot=2
@@ -54,6 +54,2 @@
 ##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
 ysinus=y
-## Facteur multiplication des precip convectives dans KE
-cvl_corr=1.0
-##  Facteur additif pour l'albedo
-pmagic=0.0
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPBIOS/PARAM/gcm.def_96x95x39
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPBIOS/PARAM/gcm.def_96x95x39	(revision 763)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPBIOS/PARAM/gcm.def_96x95x39	(revision 766)
@@ -33,5 +33,5 @@
 iflag_top_bound=2
 #  Coefficient pour la couche eponge (valeur derniere couche)
-tau_top_bound=1.e-5
+tau_top_bound=5.e-5
 ## longitude en degres du centre du zoom                                 
 clon=0.
@@ -54,6 +54,2 @@
 ##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
 ysinus=y
-## Facteur multiplication des precip convectives dans KE
-cvl_corr=1.0
-##  Facteur additif pour l'albedo
-pmagic=0.0
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPBIOS/PARAM/physiq.def_L19
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPBIOS/PARAM/physiq.def_L19	(revision 763)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPBIOS/PARAM/physiq.def_L19	(revision 766)
@@ -27,4 +27,10 @@
 ##  Flag  pour la convection : 1 pour LMD, 2 pour Tiedtke, 3 KE(nvlle version JYG), 30 KE(version IPCC AR4), 4 KE vect
 iflag_con=30
+## Facteur multiplication des precip convectives dans KE
+cvl_corr=1.0
+##  Facteur additif pour l'albedo
+pmagic=0.008
+#
+#
 #
 # Parametres fichiers de sortie
@@ -159,24 +165,18 @@
 R_incl = 23.441
 ### solaire =    Constante solaire
-solaire = 1365.
+solaire = 1361.
 #
 # Taux gaz a effet de serre
 #
 ### co2_ppm =    taux CO2 en ppm
-co2_ppm = 348.
+co2_ppm = 367.
 ### CH4_ppb =    taux CH4 en ppb
-CH4_ppb = 1650.
+CH4_ppb = 1760.
 ### N2O_ppb =    taux N2O en ppb
-N2O_ppb = 306.
+N2O_ppb = 316.
 ### CFC11_ppt =  taux CFC11 en ppt
-CFC11_ppt = 280.
+CFC11_ppt = 741.2
 ### CFC12_ppt =  taux CFC12 en ppt
-CFC12_ppt = 484.
-#
-# Quel aerosol utilise-t-on
-#
-### 1 => so4 only (defaut), 2 => bc  only, 3 => pom only
-### 4 => seasalt only, 5 => dust only, 6 => all aerosol
-flag_aerosol=1
+CFC12_ppt = 535.
 #
 # Parametres effets directs/indirects des "aerosols"
@@ -188,4 +188,6 @@
 ### aer_type =   Aerosol variation type : actuel / preind / scenario
 aer_type=actuel
+###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
+flag_aerosol=1
 ### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
 bl95_b0=1.7
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPBIOS/PARAM/physiq.def_L39
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPBIOS/PARAM/physiq.def_L39	(revision 763)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPBIOS/PARAM/physiq.def_L39	(revision 766)
@@ -27,4 +27,10 @@
 ##  Flag  pour la convection : 1 pour LMD, 2 pour Tiedtke, 3 KE(nvlle version JYG), 30 KE(version IPCC AR4), 4 KE vect
 iflag_con=30
+## Facteur multiplication des precip convectives dans KE
+cvl_corr=1.0
+##  Facteur additif pour l'albedo
+pmagic=0.008
+#
+#
 #
 # Parametres fichiers de sortie
@@ -80,5 +86,5 @@
 #
 ### epmax = Efficacite precipitation maximale
-epmax = .995
+epmax = .997
 ### ok_adj_ema = ?? pas utilise
 ok_adj_ema = n
@@ -100,7 +106,7 @@
 cld_tau_con = 1800.
 ### ffallv_lsc  cte utilisee dans calcul vitesse de chute cristaux de glace large-scale (fisrtilp) 
-ffallv_lsc = 0.92
+ffallv_lsc = 1.1
 ### ffallv_lsc  cte utilisee dans calcul vitesse de chute cristaux de glace convectifs (fisrtilp) 
-ffallv_con = 0.92
+ffallv_con = 1.1
 ### coef_eva coef evaporation precips eau/glace (fisrtilp/fisrtilp_tr?/conlmd?)
 coef_eva = 2.e-5
@@ -164,28 +170,24 @@
 #
 ### co2_ppm =    taux CO2 en ppm
-co2_ppm = 348.
+co2_ppm = 367.
 ### CH4_ppb =    taux CH4 en ppb
-CH4_ppb = 1650.
+CH4_ppb = 1760.
 ### N2O_ppb =    taux N2O en ppb
-N2O_ppb = 306.
+N2O_ppb = 316.
 ### CFC11_ppt =  taux CFC11 en ppt
-CFC11_ppt = 280.
+CFC11_ppt = 741.2
 ### CFC12_ppt =  taux CFC12 en ppt
-CFC12_ppt = 484.
-#
-# Quel aerosol utilise-t-on
-#
-### 1 => so4 only (defaut), 2 => bc  only, 3 => pom only
-### 4 => seasalt only, 5 => dust only, 6 => all aerosol
-flag_aerosol=1
+CFC12_ppt = 535.
 #
 # Parametres effets directs/indirects des "aerosols"
 #
 ### ok_ade=y/n   flag Aerosol direct effect
-ok_ade=n
+ok_ade=y
 ### ok_aie=y/n   flag Aerosol indirect effect
-ok_aie=n
+ok_aie=y
 ### aer_type =   Aerosol variation type : actuel / preind / scenario
 aer_type=actuel
+###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
+flag_aerosol=6 
 ### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
 bl95_b0=1.7
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPLANDU/COMP/lmdz.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPLANDU/COMP/lmdz.card	(revision 763)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPLANDU/COMP/lmdz.card	(revision 766)
@@ -20,23 +20,20 @@
 [BoundaryFiles]
 List=   ()
-ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1980.cdf, SO4.run1980.nc),\
-            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run.nat.cdf, SO4.run.nat.nc)
-
-# With AR5 aerosols (including SO4, ASSO4, CSSO4, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM) :
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols1980.nc, .),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols.nat.nc, .)
-# With AR4 sulfates :
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1850.cdf, SO4.run1850.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1900.cdf, SO4.run1900.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1920.cdf, SO4.run1920.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1930.cdf, SO4.run1930.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1940.cdf, SO4.run1940.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1950.cdf, SO4.run1950.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1960.cdf, SO4.run1960.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1970.cdf, SO4.run1970.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1980.cdf, SO4.run1980.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1990.cdf, SO4.run1990.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run2000.cdf, SO4.run2000.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run.nat.cdf, SO4.run.nat.nc),\
+# With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM) :
+ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols2000.nc, aerosols1980.nc),\
+            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols.nat.nc, .)
+# With AR4 sulfates aerosols (including only ASSO4M(=SO4)) :
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1850.cdf, aerosols1850.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1900.cdf, aerosols1900.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1920.cdf, aerosols1920.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1930.cdf, aerosols1930.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1940.cdf, aerosols1940.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1950.cdf, aerosols1950.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1960.cdf, aerosols1960.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1970.cdf, aerosols1970.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1980.cdf, aerosols1980.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1990.cdf, aerosols1990.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run2000.cdf, aerosols2000.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run.nat.cdf, aerosols.nat.nc),\
 # With ISSCP engine :
 #	     (${R_BC}/ATM/${config_UserChoices_TagName}/ISCCP/tautab.formatted, .),\
@@ -64,5 +61,4 @@
 	(histday.nc,      ${R_OUT_ATM_O_D}/${PREFIX}_1D_histday.nc,      NONE), \
 	(histhf.nc,       ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhf.nc,       NONE), \
-	(histhf3d.nc,     ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhf3d.nc,     NONE), \
 	(histins.nc,      ${R_OUT_ATM_O_I}/${PREFIX}_INS_histins.nc,     NONE)
 
@@ -79,6 +75,11 @@
 [Post_1M_histNMC]
 Patches = ()
-GatherWithInternal = (lon, lat, presnivs, time_counter)
+GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
 TimeSeriesVars= (temp, phi, q, u, v, rh)
+
+[Post_1M_histrac]
+Patches= (Patch_20090407_histcom_time_axis)
+GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
+TimeSeriesVars=()
 
 [Post_1M_dynzon]
@@ -96,7 +97,2 @@
 GatherWithInternal = (lon, lat, presnivs, time_counter)
 TimeSeriesVars=(cldt, psol, q2m, slp, SWnetOR, SWdownOR, LWdownOR, precip, pluc, plul, prw, t2m, tsol, u10m, v10m, t1000, t925, t850, t700, t500, t300, t250, t200, t150, t100, t50, t30, t10, u1000, u925, u850, u700, u500, u300, u250, u200, u150, u100, u50, u30, u10, v1000, v925, v850, v700, v500, v300, v250, v200, v150, v100, v50, v30, v10, phi1000, phi925, phi850, phi700, phi500, phi300, phi250, phi200, phi150, phi100, phi50, phi30, phi10, w1000, w925, w850, w700, w500, w300, w250, w200, w150, w100, w50, w30, w10, q1000, q925, q850, q700, q500, q300, q250, q200, q150, q100, q50, q30, q10)
-
-[Post_HF_histhf3d]
-Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter)
-TimeSeriesVars=(temp, theta, ovap, vitu, vitv)
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPLANDU/COMP/lmdz.driver
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPLANDU/COMP/lmdz.driver	(revision 763)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPLANDU/COMP/lmdz.driver	(revision 766)
@@ -85,5 +85,5 @@
                LMDZ_ecrit_ISCCP=30.
                LMDZ_periodav=30.
-               if [ ${config_UserChoices_CalendarType}!="360d" ] ; then
+               if [ "${config_UserChoices_CalendarType}" != "360d" ] ; then
                   echo Change calendartype in config.card. PeriodLength=1Y allowed only for CalendarType=360d 
                   exit
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPLANDU/PARAM/gcm.def_144x142x19
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPLANDU/PARAM/gcm.def_144x142x19	(revision 763)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPLANDU/PARAM/gcm.def_144x142x19	(revision 766)
@@ -9,5 +9,5 @@
 lstardis=y
 ## nombre d'iterations de l'operateur de dissipation   gradiv
-nitergdiv=2
+nitergdiv=1
 ## nombre d'iterations de l'operateur de dissipation  nxgradrot
 nitergrot=2
@@ -54,6 +54,2 @@
 ##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
 ysinus=y
-##  Facteur multiplication des precip convectives dans KE
-cvl_corr=1.002
-##  Facteur additif pour l'albedo
-pmagic=0.02
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPLANDU/PARAM/gcm.def_144x142x39
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPLANDU/PARAM/gcm.def_144x142x39	(revision 763)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPLANDU/PARAM/gcm.def_144x142x39	(revision 766)
@@ -33,5 +33,5 @@
 iflag_top_bound=2
 #  Coefficient pour la couche eponge (valeur derniere couche)
-tau_top_bound=1.e-5
+tau_top_bound=5.e-5
 ## longitude en degres du centre du zoom                                 
 clon=0.
@@ -54,6 +54,2 @@
 ##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
 ysinus=y
-##  Facteur multiplication des precip convectives dans KE
-cvl_corr=1.0
-##  Facteur additif pour l'albedo
-pmagic=0.0
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPLANDU/PARAM/gcm.def_56x55x19
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPLANDU/PARAM/gcm.def_56x55x19	(revision 763)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPLANDU/PARAM/gcm.def_56x55x19	(revision 766)
@@ -72,6 +72,2 @@
 ## Fract pour le fractionnement des mailles
 ok_fract=.true.
-## Facteur multiplication des precip convectives dans KE
-cvl_corr=1.0
-##  Facteur additif pour l'albedo
-pmagic=0.02
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPLANDU/PARAM/gcm.def_96x71x19
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPLANDU/PARAM/gcm.def_96x71x19	(revision 763)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPLANDU/PARAM/gcm.def_96x71x19	(revision 766)
@@ -9,5 +9,5 @@
 lstardis=y
 ## nombre d'iterations de l'operateur de dissipation   gradiv
-nitergdiv=2
+nitergdiv=1
 ## nombre d'iterations de l'operateur de dissipation  nxgradrot
 nitergrot=2
@@ -54,6 +54,2 @@
 ##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
 ysinus=y
-## Facteur multiplication des precip convectives dans KE
-cvl_corr=1.0
-##  Facteur additif pour l'albedo
-pmagic=0.0
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPLANDU/PARAM/gcm.def_96x95x19
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPLANDU/PARAM/gcm.def_96x95x19	(revision 763)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPLANDU/PARAM/gcm.def_96x95x19	(revision 766)
@@ -9,5 +9,5 @@
 lstardis=y
 ## nombre d'iterations de l'operateur de dissipation   gradiv
-nitergdiv=2
+nitergdiv=1
 ## nombre d'iterations de l'operateur de dissipation  nxgradrot
 nitergrot=2
@@ -54,6 +54,2 @@
 ##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
 ysinus=y
-## Facteur multiplication des precip convectives dans KE
-cvl_corr=1.0
-##  Facteur additif pour l'albedo
-pmagic=0.0
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPLANDU/PARAM/gcm.def_96x95x39
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPLANDU/PARAM/gcm.def_96x95x39	(revision 763)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPLANDU/PARAM/gcm.def_96x95x39	(revision 766)
@@ -33,5 +33,5 @@
 iflag_top_bound=2
 #  Coefficient pour la couche eponge (valeur derniere couche)
-tau_top_bound=1.e-5
+tau_top_bound=5.e-5
 ## longitude en degres du centre du zoom                                 
 clon=0.
@@ -54,6 +54,2 @@
 ##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
 ysinus=y
-## Facteur multiplication des precip convectives dans KE
-cvl_corr=1.0
-##  Facteur additif pour l'albedo
-pmagic=0.0
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPLANDU/PARAM/physiq.def_L19
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPLANDU/PARAM/physiq.def_L19	(revision 763)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPLANDU/PARAM/physiq.def_L19	(revision 766)
@@ -27,4 +27,10 @@
 ##  Flag  pour la convection : 1 pour LMD, 2 pour Tiedtke, 3 KE(nvlle version JYG), 30 KE(version IPCC AR4), 4 KE vect
 iflag_con=30
+## Facteur multiplication des precip convectives dans KE
+cvl_corr=1.0
+##  Facteur additif pour l'albedo
+pmagic=0.008
+#
+#
 #
 # Parametres fichiers de sortie
@@ -159,24 +165,18 @@
 R_incl = 23.441
 ### solaire =    Constante solaire
-solaire = 1365.
+solaire = 1361.
 #
 # Taux gaz a effet de serre
 #
 ### co2_ppm =    taux CO2 en ppm
-co2_ppm = 348.
+co2_ppm = 367.
 ### CH4_ppb =    taux CH4 en ppb
-CH4_ppb = 1650.
+CH4_ppb = 1760.
 ### N2O_ppb =    taux N2O en ppb
-N2O_ppb = 306.
+N2O_ppb = 316.
 ### CFC11_ppt =  taux CFC11 en ppt
-CFC11_ppt = 280.
+CFC11_ppt = 741.2
 ### CFC12_ppt =  taux CFC12 en ppt
-CFC12_ppt = 484.
-#
-# Quel aerosol utilise-t-on
-#
-### 1 => so4 only (defaut), 2 => bc  only, 3 => pom only
-### 4 => seasalt only, 5 => dust only, 6 => all aerosol
-flag_aerosol=1
+CFC12_ppt = 535.
 #
 # Parametres effets directs/indirects des "aerosols"
@@ -188,4 +188,6 @@
 ### aer_type =   Aerosol variation type : actuel / preind / scenario
 aer_type=actuel
+###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
+flag_aerosol=1
 ### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
 bl95_b0=1.7
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPLANDU/PARAM/physiq.def_L39
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPLANDU/PARAM/physiq.def_L39	(revision 763)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXPLANDU/PARAM/physiq.def_L39	(revision 766)
@@ -27,4 +27,10 @@
 ##  Flag  pour la convection : 1 pour LMD, 2 pour Tiedtke, 3 KE(nvlle version JYG), 30 KE(version IPCC AR4), 4 KE vect
 iflag_con=30
+## Facteur multiplication des precip convectives dans KE
+cvl_corr=1.0
+##  Facteur additif pour l'albedo
+pmagic=0.008
+#
+#
 #
 # Parametres fichiers de sortie
@@ -80,5 +86,5 @@
 #
 ### epmax = Efficacite precipitation maximale
-epmax = .995
+epmax = .997
 ### ok_adj_ema = ?? pas utilise
 ok_adj_ema = n
@@ -100,7 +106,7 @@
 cld_tau_con = 1800.
 ### ffallv_lsc  cte utilisee dans calcul vitesse de chute cristaux de glace large-scale (fisrtilp) 
-ffallv_lsc = 0.92
+ffallv_lsc = 1.1
 ### ffallv_lsc  cte utilisee dans calcul vitesse de chute cristaux de glace convectifs (fisrtilp) 
-ffallv_con = 0.92
+ffallv_con = 1.1
 ### coef_eva coef evaporation precips eau/glace (fisrtilp/fisrtilp_tr?/conlmd?)
 coef_eva = 2.e-5
@@ -164,28 +170,24 @@
 #
 ### co2_ppm =    taux CO2 en ppm
-co2_ppm = 348.
+co2_ppm = 367.
 ### CH4_ppb =    taux CH4 en ppb
-CH4_ppb = 1650.
+CH4_ppb = 1760.
 ### N2O_ppb =    taux N2O en ppb
-N2O_ppb = 306.
+N2O_ppb = 316.
 ### CFC11_ppt =  taux CFC11 en ppt
-CFC11_ppt = 280.
+CFC11_ppt = 741.2
 ### CFC12_ppt =  taux CFC12 en ppt
-CFC12_ppt = 484.
-#
-# Quel aerosol utilise-t-on
-#
-### 1 => so4 only (defaut), 2 => bc  only, 3 => pom only
-### 4 => seasalt only, 5 => dust only, 6 => all aerosol
-flag_aerosol=1
+CFC12_ppt = 535.
 #
 # Parametres effets directs/indirects des "aerosols"
 #
 ### ok_ade=y/n   flag Aerosol direct effect
-ok_ade=n
+ok_ade=y
 ### ok_aie=y/n   flag Aerosol indirect effect
-ok_aie=n
+ok_aie=y
 ### aer_type =   Aerosol variation type : actuel / preind / scenario
 aer_type=actuel
+###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
+flag_aerosol=6 
 ### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
 bl95_b0=1.7
